body,div,ul,li,dl,dt,dd,h2,p{padding:0;margin:0;}
body{
	font-family:"Lucida Grande", tahoma, arial, 宋体;
	font-size:12px;
	background-color: #FFF;
}
ul{list-style:none ;}
img{border:none;}
a{blr:expression(this.onFocus=this.blur());outline:none;text-decoration:none;}
a:hover{text-decoration:underline;}
.clearfix:after{content:" ";clear:both;height:0;visibility:hidden;display:block;}
.clearfix{*zoom:1;}
.fr { float: right; }
li{list-style:none;}
i,em{font-style:normal;}
/*本例css*/
.nav_warp{
	width:100%;
	background-image: url(../images/navbj.png);
	background-repeat: repeat-x;
	margin-top: 15px;
}
.warpper{width:1000px; height:410px;margin:0px auto 0 auto;}
.warppera{width:1000px; height:42px;margin:0px auto 0 auto;}
.menu{padding-left:163px;}
.menu,.menu ul li,.menu ul li a{height:39px;line-height:39px;background:#4593fd; }
.menu ul li,.menu ul li a{float:left;position:relative;}
.menu ul li span.hot{display:block;width:29px;height:17px;background:url(../images/hot.png) no-repeat;position:absolute;left:50px;top:-10px;}
.menu ul li a{display:block;padding:0 23px 0 23px;color:#FFFFFF;font-size:14px;font-family:"Microsoft Yahei";}
.menu ul li a:hover{background:#135DBC;text-decoration:none;}

#nav{width:160px; height:400px;position:relative;top:-41px;background:#1a71e5;z-index:2;box-shadow:4px 2px 5px rgba(0, 0, 0, 0.3);}
#navab{width:160px; height:39px;position:relative;top:-41px;background:#1a71e5;z-index:2;box-shadow:4px 2px 5px rgba(0, 0, 0, 0.3);}

.hdp{
	width:820px;
	height:338px;
	position:relative;
	top:-380px;
	background:#4593FD;
	z-index:1;
	box-shadow:4px 2px 5px rgba(0, 0, 0, 0.3);
	left: 180px;
}

#nav .mod_cate_hd{
	height:40px;
	line-height:40px;
	font-size:16px;
	color:#FFFFFF;
	text-indent:7;
	box-shadow:2px -1px 3px rgba(55,55,55,0.5);
	background-color:#1a71e5;
	border-bottom:1px #3487F2 solid;
	font-family:"Microsoft Yahei";
	text-align: center;
}
#navab .mod_cate_hd{
	height:40px;
	line-height:40px;
	font-size:16px;
	color:#FFFFFF;
	text-indent:7;
	box-shadow:2px -1px 3px rgba(55,55,55,0.5);
	background-color:#1a71e5;
	border-bottom:1px #3487F2 solid;
	font-family:"Microsoft Yahei";
	text-align: center;
}
#nav .mod_cate_hd a{
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
#navab .mod_cate_hd a{
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
#nav .mod_cate,#nav .mod_cate2{
	height:30px;
	border-top:1px #5AA1FE solid;
	border-bottom:1px #3487F2 solid;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	line-height: 30px;
}
#nav .mod_cate h2,#nav .mod_cate2 h2{ font-size:14px;font-weight:normal;font-family:"Microsoft Yahei";}
#nav .mod_cate h2 a,#nav .mod_cate2 h2 a{color:#FFFFFF;padding-right:5px;}
#nav .mod_cate a.hot_sub{background:#106AC0;font-size:12px;border-radius:9px;padding:0px 5px;margin-left:5px;}
#nav .mod_cate2 a.hot_sub{background:#106AC0;font-size:12px;border-radius:9px;padding:0px 5px;margin-left:5px;}
#nav .mod_cate_r{line-height:24px;font-style:normal;font-variant:normal;}
#nav .mod_cate_r a{font-size:12px;color:#C2D9F8;padding-right:5px;}
#nav .mod_cate2{background:none;}
#nav .mod_cate2 a.yel{color:#fee602;}
#nav .mod_subcate{display:none;width:839px;height:355px;border:2px #4594fd solid;background:#FFFFFF;box-shadow:5px 5px 10px rgba(0, 0, 0, 0.4);position:absolute;top:41px;z-index:-1;left:158px;overflow:hidden;}

#nav .mod_subcate_main{width:765px;padding:0px 10px 1000px 20px;margin-bottom:-1000px;float:left;}
#nav .mod_subcate_line{width:100%;height:1px;clear:both;font-size:0px;margin-bottom:5px;border-top:5px #fff solid;border-bottom:1px #dadada dotted;overflow:hidden;display:block;}
.nav_kjlinelist {padding:27px 0 7px 0px;overflow:hidden;}
.nav_kjlinelist ul {}
.nav_kjlinelist ul li {
	border-top: 1px #e5e5e5 solid;
	float: left;
	width: 100%;
	line-height: 30px;
}
.nav_kjlinelist ul li .kjnav_t {
	margin: 5px;
	padding: 2px;
	float: left;
	height: 70px;
	width: 120px;
	border: 1px solid #09F;
}
.nav_kjlinelist ul li h4{
}
.nav_kjlinelist ul li h4 .price {
	float:right;
	color:#f60;
	font-weight:bold;
	font-size:15px;
	margin-right: 5px;
}
.nav_kjlinelist ul li h4 a {
	color:#1d7ad9;
	font-size:13px;
	display:inline;
	white-space:nowrap;
}
.nav_kjlinelist ul li p{
	font-size: 12px;
	line-height: 20px;
	color: #b2b2b2;
	margin: 0px;
	padding: 0px;
}
#nav .mod_subcate_main dl{padding:7px 0 7px 65px;border-bottom:1px #e5e5e5 solid;overflow:hidden;}
#nav .mod_subcate_main dl dt{width:65px;font-size:12px;color:#1d7ad9;line-height:22px;font-style:normal;font-variant:normal;font-weight:700;margin-left:-65px;float:left;font-size-adjust:none;font-stretch:normal }
#nav .mod_subcate_main dl dd{line-height:22px;overflow:hidden;}
#nav .mod_subcate_main dl dd a{color:#666;font-size:12px;margin:0 5px 0 5px;float:left;display:inline;white-space:nowrap;}
#nav .mod_subcate_main dl dd a.org{color:#ff7300;}
#nav .mod_subcate_channel{clear:both;margin-top:15px;} 
#nav .mod_subcate_channel .mod_btn_arrow{height:26px;line-height:26px;font-size:12px;padding:0 10px 0 10px;margin-left:5px;text-decoration:none;color:#FFFFFF;background:#2785E6;cursor:pointer;display:inline-block;}
#nav .mod_subcate_channel .mod_btn_arrow b{font-weight:normal;float:left;}
#nav .arrow_dot { width:0px;height:0px;overflow:hidden;font-size:0px;margin:9px 0 0 5px;border:4px transparent dashed;border-left:4px #FFFFFF solid;}
#nav .mod_subcate_side{width:217px;padding-top:5px;padding-left:10px;padding-bottom:1000px;margin-bottom:-1000px;float:left; display:none;}


#nav .on{
	margin-left:2px;
	background:#FFFFFF;
	padding-right: 10px;
	padding-left: 8px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #5AA1FE;
	border-bottom-color: #3487F2;
}
#nav .on h2 a{color:#333333;}
#nav .on .mod_subcate{display:block !important;/* !important 强制显示，否则会闪烁*/ }
#nav .on .mod_cate_r a{color:#666666;}
#nav .on a.hot_sub{color:#FFFFFF;}

/*品牌*/
.mod_subcate_side_hd{height:30px;line-height:30px;padding-left:4px;color:#333333;font-size:14px;font-family:"微软雅黑", Arial;}
.mod_subcate_side_brand{margin:5px 0 10px 4px;}
.mod_subcate_side_brand li{border:1px #EEEEEE solid;margin:-1px 0 0 -1px;position:relative;float:left;}

/*热门活动*/
.mod_subcate_side_hotlist{margin-left:4px;}
.mod_subcate_side_hotlist li{height:20px;font-size:12px;color:#666666;overflow:hidden;}
.mod_subcate_side_hotlist li a{color:#666666;}

/*ad*/
.mod_subcate_gg{display:block;position:absolute;bottom:0;right:0;}


#MT_nav div,#MT_nav ul,#MT_nav li,#MT_nav {
	padding:0;
	margin:0;
}
#MT_nav {
	height:39px;
	line-height:0;
	margin:0;
	font-size:0;
	position:relative;
	z-index:99;
	font-family:"Microsoft Yahei","Hiragino Sans GB",Arial,Helvetica;
	padding: 0px;
	float: left;
	width: 90px;
}
#MT_nav ul {
	list-style:none;
	position:absolute;
	z-index:99;
}
#MT_nav .MT-bg,#MT_nav .MT-item,#MT_nav .MT-arrow,#MT_nav ul .MT-item a .MT-more,#MT_nav .MT-logo {
	background:url(../images/MT_nav_logo_20131104.png) no-repeat;
}
#MT_nav ul .MT-item {
	float:left;
	width:90px;
	background-position:-5px 0;
	position:relative;
	z-index:99;
}
#MT_nav ul .MT-item:hover div {
	display:block;
}
#MT_nav ul .MT-first {
	background-position:0 0;
}
#MT_nav ul .MT-last {
	background-position:-43px 0;
}
#MT_nav ul .MT-bg {
	background-position:-245px 0;
}
#MT_nav ul .MT-item a {
	color:#ffffff;
	display:block;
	font-size:14px;
	height:39px;
	line-height:39px;
	_line-height:39px;
	text-align:center;
	text-decoration:none;
}
#MT_nav ul .MT-item a:hover {
	color:#ffffff;
}
#MT_nav ul .MT-current .MT-bg {
	font-weight:bold;
	font-size:16px;
	color:#ff5069;
}
#MT_nav ul .MT-item a .MT-more {
	-webkit-text-size-adjust:none;
	font-size:0;
	height:0;
	width:0;
	padding:2px 4px;
	background-position:-24px -65px;
	position:relative;
	top:-4px;
	left:6px;
	z-index:99;
	_margin-top:22px;
	_top:0px;
	*zoom:1;
}
#MT_nav ul .MT-item div {
	display:none;
	background-color:#fff;
	border:1px solid #ccc;
	border-radius:5px;
	position:absolute;
	top:39px;
	left:50%;
	margin-left:-49%;
	-webkit-box-shadow:0 0 4px rgba(0,0,0,.02),0 2px 5px rgba(0,0,0,.1);
	-moz-box-shadow:0 0 4px rgba(0,0,0,.02),0 2px 5px rgba(0,0,0,.1);
	box-shadow:0 0 4px rgba(0,0,0,.02),0 2px 5px rgba(0,0,0,.1);
	width:85px;
}
#MT_nav .MT-arrow {
	display:block;
	font-size:0;
	height:7px;
	position:absolute;
	top:-7px;
	width:14px;
	margin-left:-7px;
	left:50%;
	background-position:0 -63px;
}
#MT_nav ul .MT-list div {
	display:block;
}
#MT_nav ul .MT-item .MT-list-last {
	border:none;
}
#MT_nav ul .MT-item div a {
	width:91px;
	margin:0px;
	border-bottom:1px solid #ccc;
	height:40px;
	line-height:40px;
	font-size:14px;
	*zoom:1;
	float: left;
	padding: 0px;
}
.logo_sou {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	height: 110px;
}
.logosoumain {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	height: 110px;
	position: relative;
}
.logo2014 {
	float: left;
	height: 85px;
	width: 320px;
	margin-top: 10px;
	margin-left: 0px;
}
.logo2014 a img {
	float: left;
	margin-top:10px;
}
.logo_sou .logosoumain .sou_main {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 440px;
	padding-left:20px;
	padding-right:20px;
}
.logo_sou .logosoumain .heaa_tell {
	padding: 0px;
	float: left;
	width: 200px;
	margin-top: 10px;
	margin-left: 0px;
	text-align: right;
}
.logo_sou .logosoumain .heaa_tell img {
	float: right;
	margin-top: 0px;
	margin-right: 0px;
}
.logo_sou .logosoumain .heaa_tell h6 {
	font-size: 12px;
	line-height: 30px;
	color: #666;
	float: right;
	margin: 0px;
	padding: 0px;
	width: 100%;
	font-weight: normal;
}
.logo_sou .logosoumain .heaa_tell h5 {
	font-size: 25px;
	line-height: 30px;
	color: #F00;
	float: right;
	margin: 0px;
	padding: 0px;
	width: 100%;
	font-weight: bold;
}






.head_two_3{
	float:left;
	padding:30px 0 0 0;
	width:440px;
	height:30px;
}
.head_two_3 .head_two_3_search{
	padding:4px 0 4px 4px;
	width:436px;
	height:32px;
	background:url(../images/1.gif) no-repeat left -160px;
	position:relative;
}
.head_two_3 .head_two_3_search a#head_two_3_search_v,
.head_two_3 .head_two_3_search a#head_two_3_search_v:hover{
	float:left;
	display:inline-block;
	width:76px;
	text-indent:12px;
	height:32px;
	line-height:32px;
	font-size:13px;
	color:#1481ee;
	font-weight:bold;
	text-decoration:none;
	overflow:hidden;
	_background:none;
}
.head_two_3 .head_two_3_search #head_two_3_search_more{
	display:none;
	position:absolute;
	left:0px;
	top:34px;
	width:64px;
	height:442px;
	background:#fff;
	border-left:4px #4593fd solid;
	border-right:4px #4593fd solid;
	border-bottom:4px #4593fd solid;
	z-index:996;
	overflow:hidden;
}
.head_two_3 .head_two_3_search #head_two_3_search_more a{
	float:left;
	display:inline-block;
	width:64px;
	text-indent:12px;
	height:26px;
	line-height:26px;
	color:#4b4b4b;
	font-size:13px;
	background:#fff;
	overflow:hidden;
}
.head_two_3 .head_two_3_search #head_two_3_search_more a:hover{
	color:#fff;
	background:#fca031;
	text-decoration:none;
}
.head_two_3 .head_two_3_search #head_two_3_search_more a.head_two_3_search_more_p,
.head_two_3 .head_two_3_search #head_two_3_search_more a.head_two_3_search_more_p:hover{
	color:#4b4b4b;
	background:#efefef;
	text-decoration:none;
}
.head_two_3 .head_two_3_search input#head_two_3_search_text{
	float:left;
	display:block;
	width:262px;
	padding:0 0 0 8px;;
	height:30px;
	line-height:30px;
	border:none;
	background:none;
	color:#b2b2b2;
	font-size:13px;
}
.head_two_3 .head_two_3_search input#head_two_3_search_button{
	float:left;
	display:block;
	width:85px;
	text-align:center;
	text-indent:12px;
	_text-indent:6px;
	*text-indent:6px;
	height:30px;
	line-height:30px;
	border:none;
	background:none;
	font-size:14px;
	color:#fff;
	font-weight:bold;
	letter-spacing:8px;
	cursor:pointer;
}
.head_two_3 .head_two_3_search input#head_two_3_search_button:hover{
	background:#fca031;
}
.helpmain {
	display: inline-table;
	width: 1000px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	background-color: #4593FD;
}
.helpmain .helplist {
	background-color: #FFF;
	display: inline-table;
	padding: 0px;
	float: left;
	width: 990px;
	margin:5px;
}
.helpmain .helplist dl {
	margin: 5px;
	padding: 0px;
	float: left;
	width: 237px;
	display: inline-table;
}
.helpmain .helplist dl dt {
	line-height: 60px;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 60px;
	width: 100%;
}
.helpmain .helplist dl dt b {
	padding-left: 50px;
	font-size: 15px;
	color: #058DD1;
}
.helpmain .helplist .h1 {
	background-image: url(../images/d2.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.helpmain .helplist .h2 {
	background-image: url(../images/d1.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}

.helpmain .helplist .h3 {
	background-image: url(../images/d4.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}

.helpmain .helplist .h4 {
	background-image: url(../images/d3.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.helpmain .helplist dl dd {
	font-size: 13px;
	line-height: 30px;
	background-image: url(../images/arrow1.gif);
	background-position: left center;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 30px;
	width: 100%;
	background-repeat: no-repeat;
}
.helpmain .helplist dl dd a {
	color: #454545;
	padding-left: 8px;
}
.footmain {
	width: 100%;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}
.footmain .aboutlist {
	font-size: 15px;
	line-height: 35px;
	background-color: #1a71e5;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 35px;
	width: 100%;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #1a71e5;
}
.footmain .aboutlist a {
	padding-right: 8px;
	padding-left: 8px;
	color: #FFF;
}
.footmain .copmain {
	width: 1000px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	font-size: 13px;
	line-height: 30px;
	text-align: center;
}
.footmain .copmain .foot_rz {
	background-image: url(../images/renzheng.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 60px;
	width: 100%;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}
.admain {
	width: 100%;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}
.admain img {
	width: 1000px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
